﻿#blogNav a#mainB {font-size: 20px;padding-right: 5px;padding-left: 5px;padding-bottom: 3px;padding-bottom: 3px;background: #e84c3d;color: white;text-decoration: none;margin-left: 5px;}
#expertiseSL        { display:none;}

.keep-reading a, .keep-reading a:hover, .keep-reading a:active, .keep-reading a:link, .keep-reading a:visited {
    color: #EF423E !important;
    text-decoration: none !important;
}